Jump to content

SUBIECTE NOI
« 1 / 5 »
RSS
Cum se foloseste zoom motorizat?

Extindere apa - trecere in domeni...

La mulți ani @Digix!

[cum] telefon cu folosire in SUA
 Montare AC deasupra frigiderului?

Cunoaste cineva metoda de semideg...

De ce in unele tari sunt sparte p...

Marime siguranța AC - 24.000...
 E de la monitor sau nu?

Rezervare gresita

Ce erau chestiile astea pe cerul ...

Apa plata ieftina vs scumpa
 Serial: Those About to Die

Malwarebytes Windows Firewall Con...

hotel pentru copii

Nu pot reinstala windows 11
 

Linux Manjaro - topic general

- - - - -
  • Please log in to reply
706 replies to this topic

#703
GT_Xpress

GT_Xpress

    Active Member

  • Grup: Members
  • Posts: 1,940
  • Înscris: 18.07.2018
Am instalat Manjaro Gnome si nu sunt probleme, driverul video nVidia merge ok.
i3 cu nVidia GTX 1050 Ti.

#704
c_anicai

c_anicai

    Senior Member

  • Grup: Senior Members
  • Posts: 5,286
  • Înscris: 25.01.2007
N-am mai avut probleme de update pe pc-urile care le am, la unul am Manjaro cu gtx660 si i7-3770s, iar altul cu Arch pe 1050ti si i7-3770, la ambele folosesc plasma findca gnome sau xfce nu-mi plac.

In schimb la un laptop pe Arch cu i7-3840qm si k2000m am bagat la ignore update-urile de kernel si nvidia si-l  folosesc asa, cu ceva vreme am avut probleme de la aceste update-uri dar posibil acum sa se fi rezolvat problema insa nu mai risc cu reinstalari, etc.

Edited by c_anicai, 25 October 2022 - 10:09.


#705
c_anicai

c_anicai

    Senior Member

  • Grup: Senior Members
  • Posts: 5,286
  • Înscris: 25.01.2007

View PostMembruAnonim, on 04 ianuarie 2021 - 14:27, said:

455 nu are suport pentru Quadro K2000m conform cu site-ul oficial nvidia. Quadro K2000 da dar nu si cu M la coada. Ultima versiune curenta a driver-ului care suporta Quadro K2000M este 450.80.02.

Stiu ca am raspuns la o discutie veche, inca mai am laptopul cu k2000m cu Arch si ultimul driver suportat este 470.74. Orice driver ulterior nu mai vrea.

Pe pc inca n-am avut probleme, pentru o gtx960 este instalata ultima versiune de driver 525.89.02.

Attached Files



#706
mahalla21

mahalla21

    Junior Member

  • Grup: Junior Members
  • Posts: 29
  • Înscris: 30.12.2023
Sper că mai există power useri pe aici care ar putea să-mi ofere niște sugestii pt. a putea rezolva problema cu care mă confrunt. După ultimul update Manjaro, din data de 23 (https://forum.manjar...ameworks/153869), Stremio refuză să mai funcționeze, dând următoarea eroare:


Stremio streaming server has thrown an error QProcess::ProcessError code: 127
/opt/stremio/node: error while loading shared libraries: libicui18n.so.73: cannot open shared object file: No such file or directory
În comentariile din AUR (https://aur.archlinu...ackages/stremio) se afirmă că cauza acestei erori ar fi nodejs-lts-gallium pe care nici nu îl pot elimina din sistem, căci mă anunță că nu este posibil "removing nodejs-lts-gallium breaks dependency 'nodejs' required by node-gyp" pe care nici pe ăsta nu-l pot dezinstala căci din nou mă anunță că strică altceva, și tot așa.
Și totuși până la acest update Stremio a funcționat perfect, fără să fie câtusi de puțin afectat de nodejs-lts-gallium care și atunci era în sistem,
Vreo sugestie care să mă ajute să rezolv problema?

#707
mahalla21

mahalla21

    Junior Member

  • Grup: Junior Members
  • Posts: 29
  • Înscris: 30.12.2023
Nu mai este nevoie. Am rezolvat în 5 minute după ce am postat acest mesaj. Scria foarte clar pe pagina AUR ce trebuie făcut pt. a scăpa de nodejs-lts-gallium, doar că nu citisem eu cu atenție. E scuzabil câteodată la cei 63 de ani pe care îi am, deși a fost vorba strict de neatenție.   Posted Image

Anunturi

Bun venit pe Forumul Softpedia!

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

Forumul Softpedia foloseste "cookies" pentru a imbunatati experienta utilizatorilor Accept
Pentru detalii si optiuni legate de cookies si datele personale, consultati Politica de utilizare cookies si Politica de confidentialitate